{% comment %}ly_global_begin{% endcomment %}{% capture ly-global-content %}{% render 'ly-global' render:true %}{% endcapture %}{% assign ly-global-content = ly-global-content | split: '#ly#' %}{% assign langify_title = ly-global-content[0] %}{% assign langify_description = ly-global-content[1] %}{% assign langify_shop_name = ly-global-content[2] %}{% assign langify_shop_description = ly-global-content[3] %}{% assign canonical_langify_url = ly-global-content[4] %}{% assign langify_shop_url = ly-global-content[5] %}{% assign langify_shop_domain = ly-global-content[6] %}{% comment %}ly_global_end{% endcomment %}{% assign products_per_row = section.settings.rv_per %}
{% assign products_limit = block.settings.sidebar_rv_per | minus: 1 %}

<div class="recently-viewed__title">
  <h4 class="toggle">{{ block.settings.sidebar_rv_title }}</h4>
</div>

<div class="clearfix rv-container">
  <div class="product-list clearfix recently-viewed-list">
    {% for rvProducts in (0..products_limit) %}
      <div class="rv-element rv-sidebar-element rv-box-{{ rvProducts }} thumbnail clearfix"></div>
    {% endfor %}
  </div>
</div>
